folder: Lz6hzBURjQnhIAQp
name: Connais ton ennemi
type: ability
_id: J2tvfWt0tsp3SVA7
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Vous bénéficiez d’un Bonus de 1D sur toutes vos Actions d’opposition
    mentales ou sociales face à un adversaire agressif. En réussissant un jet de
    Perception + Psychologie contre une Difficulté de 7 (I), vous pouvez deviner
    l’objectif caché ou les ruses d’un adversaire lors d’un combat. Chaque
    Réussite donne un degré de précision ou une information supplémentaire sur
    ce que vous cherchez à savoir. Cette Capacité ne peut être utilisée qu’une
    seule fois par combat.</p>
  type: character
  totem: predator
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498757
  modifiedTime: 1785775498757
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!J2tvfWt0tsp3SVA7'

